<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Adivina numero</title>
	<script type="text/javascript">
		let oculto=19;
		let numero;

		numero=Number(prompt("Introduzca el número"));

		while (numero!=oculto) {
			if (numero>oculto) {
				alert("Te pasas");
			} else {
				alert("No llegas");
			}
			numero=Number(prompt("Introduzca otro número"));
		}

		alert("Has acertado");
	</script>
</head>
<body>
	
</body>
</html>